.rg {
    float: right;
}

.nav ul .list {
    float: left;

  padding:20px 40px 0 0;
}
.nav ul li a.hover {
 color:#004098 !important;
}

.nav ul li a:hover {
 color:#004098 !important;
}

.nav ul .list:last-child{
	padding-right:0px !important
}

.nav ul .list:nth-child(5){
	padding-right:0px !important
}


.nav ul li:last-child{
	padding-right:0px !important
}
.nav ul .list .a1,
.nav:hover ul .li .a1 {
    text-transform: uppercase;
    color:#02566F;
    font-size:20px;
    /* letter-spacing: 1px; */
    /* text-shadow: 1px 1px 1px rgba(0,0,0,.5); */
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
    font-family: Arial, sans-serif;
    font-weight: bold;
	letter-spacing:0px;
}


.nav ul .list:hover .a1,
.nav:hover ul .li:hover .a1,
.nav ul .li .a1 {
    color:#004098 !important;
}

.nav ul .list .mad {
    display: none;
    background: rgba(0, 0, 0, 0.7);
    height: 289px;
    border-bottom: 3px solid #007cc2;
    width: 100%;
    left: 0px;
    position: absolute;
    top: 90px;
    z-index: 100;
}

.nav ul .list .mad .pad {
    width: 1200px;
    margin: 0 auto;
}

.nav ul .list .div1 ul li {
    float: left;
    width: 239px;
    border-right: 1px solid #d9d0c5;
    height: 289px;
    text-align: center;
}

.nav ul .list .div1 ul li a {
    display: block;
    padding-top: 37px;
    color: #666;
    font-weight: bold;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}

.nav ul .list .div1 ul li a .p2 {
    margin-top: 10px;
    color: #fff;
}

.nav ul .list .div1 ul li:hover a {
    padding-top: 27px;
}

.nav ul .list .div1 ul .li {
    border-right: 0px;
}

.nav ul .list .div2 {
    width:220px;
    background: rgba(0, 64, 152, 0.7);
    position: absolute;
    display: none;
    left: -30px;
    top:73px !important;
}

.nav ul .list .div2 a {
    display: block;
    padding-left: 25px;
    background: url(../images/3_02.png) center left no-repeat;
    color: #fff;
    text-transform: uppercase;
    line-height:46px;
	font-size:16px
}

.nav ul .list .div2 a:hover {
 /*   background: url(../images/3_02.jpg) center left no-repeat;*/
    color:#fff !important;
	background:#E5A73F
	
}

.nav ul .list1 {
    position: relative;
}

@media screen and (max-width: 414px){
	
	.nav ul .list .div2 {
    width:100%;
    position: relative !important;
    display: none;
	 top:0px !important;
	   background: none !important;
	   padding-left:30px;
	   display:none !important;
}
.nav ul .list .div2 a {
    display: block;
    padding-left: 25px;
    background: url(../images/arrow.png) center left no-repeat;
    color: #fff;
    text-transform: uppercase;
    line-height:32px;
	 font-size:14px !important;

}


	.nav ul .list .a1, .nav:hover ul .li .a1 {

    font-size:16px !important;
	width:100% !important;
	line-height:30px;
	color:#004098;
}
.nav ul .list {
    float:left;
	width:100%;
	display:block;
	background: none;
	    padding-right:25px;
    padding-left:25px;
}
.navbar-nav {
    margin: 7.5px 0px;
}
.navbar-collapse{/*background-color: rgba(0, 0, 0, 0.5)!important;*/ background:#FFF}

}
